<?php 
require '../assets/config-data.php';

$updatestatus = "INSERT INTO panduan_post (category_panduan, tanggal_panduan, panduan_status) VALUES ('panduan', '$today', '0')";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Panduan add Successfully!!");
        window.location.href = "../dashboard.php?hal=panduan";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Adding!!");
        window.location.href = "../dashboard.php?hal=panduan";
    </script>
    ';

}

?>